Subject: Extension to LDP-VPLS for Ethernet Broadcast and Multicast

From: <[email-masked]>
Date: Thu, 16 Sep 2010 17:07:56 +0200

Hi,

I think this is a good and valuable solution in cases where a replication to non-member sites is out of scope or insignificant. This could be a typical broadcast TV scenario, where at least for certain channels receivers always exist, so that the topology is virtually statical in nature, and/or due to a high service transparency requirment an interaction with the IGMP control plane is not feasible. Here, I like that only minimal extensions are needed to address the ingress replication issue without the need of relying to BGP. Thus, besides other technically feasible alternatives, this is a straightforward solution that enables the efficient transport of broadcast/multicast in VPLS access/aggregation networks.

Best Regards
 
Rüdiger

Deutsche Telekom AG 
Group Technology 
Rüdiger Kunze 
Goslarer Ufer 35, 10589 Berlin 
+49 30 3497 - 3152 (Tel.) 
+49 30 3497 - 3153 (Fax) 
+49 1702275321 (Mobil) 
E-Mail: [email-masked] 

________________________________

Von: Paul, Manuel 
Gesendet: Donnerstag, 16. September 2010 17:02
An: Kunze, Rüdiger
Betreff: FW: Extension to LDP-VPLS for Ethernet Broadcast and Multicast

Best Regards 
Manuel Paul 

Deutsche Telekom AG 
Group Technology 
Manuel Paul
Goslarer Ufer 35, 10589 Berlin
+49 30 3497-4394 (Phone)
+49 30 3497-4956 (Fax)
+49 171 8634032  (Mobile) 
E-Mail: [email-masked] 
www.telekom.com <http://www.telekom.com/>     

Life is for sharing. 
  
Deutsche Telekom AG 
Supervisory Board: Prof. Dr. Ulrich Lehner (Chairman) 
Board of Management: René Obermann (Chairman),
Dr. Manfred Balz, Reinhard Clemens, Niek Jan van Damme,
Timotheus Höttges, Guido Kerkhoff, Edward R. Kozel, Thomas Sattelberger 
Commercial register: Amtsgericht Bonn HRB 6794 
Registered office: Bonn 
WEEE reg. no. DE50478376 
VAT identification no. DE 123475223 

Big changes start small - conserve resources by not printing every e-mail. 

________________________________

From: [email-masked] [mailto:[email-masked]] On Behalf Of Simon Delord
Sent: Wednesday, September 08, 2010 12:14 PM
To: [email-masked]
Subject: I-D: Extension to LDP-VPLS for Ethernet Broadcast and Multicast

Hi L2VPN working group,

We have just updated "Extension to LDP-VPLS for Ethernet Broadcast and Multicast"
http://tools.ietf.org/html/draft-delord-l2vpn-ldp-vpls-broadcast-exten-02

This draft takes a pragmatic approach to the broadcast/multicast bandwidth
efficiency problem in LDP-VPLS and proposes a simple solution for certain
common deployment scenarios. Section 2.2. Motivation talks about the
rationale.

We believe this simple solution will be applicable to a majority of LDP-VPLS
network, and can be complementary to the BGP-based solution in
draft-ietf-l2vpn-vpls-mcast-07.

Grateful if you could review and collaborate on the mailing list, or direct to
the authors. In particular, we are keen to have feedback on the following,
- From an operator perspective, whether the Section 2.2. Motivation makes
  sense or not, applicable to your real environment or not
- From a vendor perspective, whether the proposed solution is feasible or
  not, any difficult hurdle in developing such a solution

Many thanks

Simon